Source: libsub-quote-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libxstring-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-quote-perl.git
Homepage: https://metacpan.org/release/Sub-Quote
Rules-Requires-Root: no

Package: libsub-quote-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl
Recommends: libxstring-perl
Description: helper modules for subroutines
 This package includes two modules:
 .
 Sub::Quote provides performant ways to generate subroutines from strings.
 .
 Sub::Defer contains subroutines which provide the user with a convenient way
 to defer creation of subroutines and methods until they are first called.
